IPB

Benvenuto Visitatore ( Log In | Registrati )

Seguici su:    
2 Pagine V   1 2 >  
Reply to this topicStart new topic
> Ecco un'altra domanda per la scelta della flashcard.
darkmiento
messaggio Sunday 31 May 2015 - 17:26
Messaggio #1

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 53
Iscritto il: Sat 2 July 2005 - 16:09
Utente Nr.: 6.190
Feedback: 0 (0%)




Buongiorno. Vorrei acquistare una flashcard per lanciare le copie di backup dei miei giochi 3DS in modo da poter usare save editor e altri software. Magari cambiare il mio 3DS vecchio con la nuova versione o con l'XL.
Ho letto che la nuova Sky3DS è la più indicata per lanciare le copie di backup perchè non ha bisogno di virtual machine o altra roba intermedia. Confermate?
Per il gioco online, di cui voglio usufruire, ho bisogno, se ho letto bene, di estrarre gli header privati dalle mie cartucce ed inserirli tramite qualche software dentro le copie di backup.

Il problema è che sono completamente newbie in questione. Vorrei evitare di spendere soldi in roba sbagliata, potreste essere quindi così gentili da farmi una lista della spesa corretta di quello che mi conviene acquistare (ad esempio, ho letto che per tirare fuori quegli header, senza la Gateway, c'è bisogno di un firmware specifico e di un ulteriore componente hardware) ?

Potreste anche mettermi dei link a guide (anche in inglese) su come si utilizzano queste flashcard, come si prendono gli header, e in generale su cosa devo sapere per non fare cazzate?

Grazie a tutti!

 Go to the top of the page
 
+Quote Post
Ash95
messaggio Sunday 31 May 2015 - 17:45
Messaggio #2

Expert GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 1.532
Iscritto il: Wed 3 September 2008 - 18:47
Utente Nr.: 30.347
Feedback: 0 (0%)




Ciao, sarebbe utile sapere che firmware hai sul 3ds data l'uscita di un custom firmware che permette di lanciare file .cia non firmati (giochi ed homebrew).
La Sky3DS è consigliabile solo se il sistema del tuo 3ds è superiore o uguale al 9.5, altrimenti vai di Gateway o più consigliato (perchè a costo zero) installa il Pasta CFW.
In ogni caso con una Sky3DS puoi unicamente giocare a backup di giochi .3ds (della lingua del tuo 3ds e non, grazie al region four: http://smealum.net/regionfour/ ma avrai bisogno del gioco cubic ninja), non permette alcuna modifica dei salvataggi e per estrarre l'header da una tua cartuccia (e non tutte lo permettono, vedi https://gbatemp.net/threads/tutorial-get-yo...ersaves.385511/ ) devi avere un powersaves. Una volta estratto l'header, puoi seguire questa guida https://gbatemp.net/threads/how-to-editing-...te-file.377314/ per sostituire l'header agli altri giochi.

Ricapitolando: se hai il sistema del 3ds maggiore o uguale al 9.5 ---> Sky3DS + powersaves (+ eventuale gioco supportato, personalmente ho estratto l'header da street fighter 3d edition che al gamestop si trova a molto poco)
altrimenti ---> Pasta CFW, è gratuito, ma devi avere una copia di cubic ninja (15€ su amazon quando lo comprai io) ed i tuoi backup .3ds vanno convertiti in .cia tramite https://gbatemp.net/threads/tutorial-conver...dummies.373722/ .
Mi sento di sconsigliarti la Gateway almeno per ora

Messaggio modificato da Ash95 il Sunday 31 May 2015 - 17:48
 Go to the top of the page
 
+Quote Post
darkmiento
messaggio Sunday 31 May 2015 - 18:37
Messaggio #3

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 53
Iscritto il: Sat 2 July 2005 - 16:09
Utente Nr.: 6.190
Feedback: 0 (0%)




QUOTE (Ash95 @ Sunday 31 May 2015 - 17:45) *
Ciao, sarebbe utile sapere che firmware hai sul 3ds data l'uscita di un custom firmware che permette di lanciare file .cia non firmati (giochi ed homebrew).
La Sky3DS è consigliabile solo se il sistema del tuo 3ds è superiore o uguale al 9.5, altrimenti vai di Gateway o più consigliato (perchè a costo zero) installa il Pasta CFW.
In ogni caso con una Sky3DS puoi unicamente giocare a backup di giochi .3ds (della lingua del tuo 3ds e non, grazie al region four: http://smealum.net/regionfour/ ma avrai bisogno del gioco cubic ninja), non permette alcuna modifica dei salvataggi e per estrarre l'header da una tua cartuccia (e non tutte lo permettono, vedi https://gbatemp.net/threads/tutorial-get-yo...ersaves.385511/ ) devi avere un powersaves. Una volta estratto l'header, puoi seguire questa guida https://gbatemp.net/threads/how-to-editing-...te-file.377314/ per sostituire l'header agli altri giochi.

Ricapitolando: se hai il sistema del 3ds maggiore o uguale al 9.5 ---> Sky3DS + powersaves (+ eventuale gioco supportato, personalmente ho estratto l'header da street fighter 3d edition che al gamestop si trova a molto poco)
altrimenti ---> Pasta CFW, è gratuito, ma devi avere una copia di cubic ninja (15€ su amazon quando lo comprai io) ed i tuoi backup .3ds vanno convertiti in .cia tramite https://gbatemp.net/threads/tutorial-conver...dummies.373722/ .
Mi sento di sconsigliarti la Gateway almeno per ora


Ciao grazie per la risposta! Il 3DS è in casa di mia madre, visto che ci gioca lei (eh si) appena torno da lei andrò a vedere.
In ogni caso cos'è questa stodia del Pasta CFW? basta avere dei file .nds da convertire, copiarli nella sd interna e lanciarli? E funzionano anche online? Grandioso! Usando questo metodo posso ugualmente editare i salvataggi e cambiare gli header?

Messaggio modificato da darkmiento il Sunday 31 May 2015 - 18:42
 Go to the top of the page
 
+Quote Post
Ash95
messaggio Sunday 31 May 2015 - 18:58
Messaggio #4

Expert GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 1.532
Iscritto il: Wed 3 September 2008 - 18:47
Utente Nr.: 30.347
Feedback: 0 (0%)




CITAZIONE (darkmiento @ Sunday 31 May 2015 - 18:37) *
CITAZIONE (Ash95 @ Sunday 31 May 2015 - 17:45) *
Ciao, sarebbe utile sapere che firmware hai sul 3ds data l'uscita di un custom firmware che permette di lanciare file .cia non firmati (giochi ed homebrew).
La Sky3DS è consigliabile solo se il sistema del tuo 3ds è superiore o uguale al 9.5, altrimenti vai di Gateway o più consigliato (perchè a costo zero) installa il Pasta CFW.
In ogni caso con una Sky3DS puoi unicamente giocare a backup di giochi .3ds (della lingua del tuo 3ds e non, grazie al region four: http://smealum.net/regionfour/ ma avrai bisogno del gioco cubic ninja), non permette alcuna modifica dei salvataggi e per estrarre l'header da una tua cartuccia (e non tutte lo permettono, vedi https://gbatemp.net/threads/tutorial-get-yo...ersaves.385511/ ) devi avere un powersaves. Una volta estratto l'header, puoi seguire questa guida https://gbatemp.net/threads/how-to-editing-...te-file.377314/ per sostituire l'header agli altri giochi.

Ricapitolando: se hai il sistema del 3ds maggiore o uguale al 9.5 ---> Sky3DS + powersaves (+ eventuale gioco supportato, personalmente ho estratto l'header da street fighter 3d edition che al gamestop si trova a molto poco)
altrimenti ---> Pasta CFW, è gratuito, ma devi avere una copia di cubic ninja (15€ su amazon quando lo comprai io) ed i tuoi backup .3ds vanno convertiti in .cia tramite https://gbatemp.net/threads/tutorial-conver...dummies.373722/ .
Mi sento di sconsigliarti la Gateway almeno per ora


Ciao grazie per la risposta! Il 3DS è in casa di mia madre, visto che ci gioca lei (eh si) appena torno da lei andrò a vedere.
In ogni caso cos'è questa stodia del Pasta CFW? basta avere dei file .3ds da convertire, copiarli nella sd interna e lanciarli? E funzionano anche online? Grandioso! Usando questo metodo posso ugualmente editare i salvataggi e cambiare gli header?

Corretto.
Con i .cia non hai bisogno neanche dell'header per andare online e fino ad ora non sono documentati ban, tieni però a mente che Nintendo un giorno potrebbe svegliarsi e fare un bel casino.
Per quanto riguarda i salvataggi non me ne intendo molto, attendi qualcuno che ne sappia più di me
 Go to the top of the page
 
+Quote Post
zoltar
messaggio Sunday 31 May 2015 - 21:18
Messaggio #5

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 404
Iscritto il: Fri 4 February 2005 - 18:38
Utente Nr.: 3.861
Feedback: 0 (0%)




Sembra che sia possibile installare il custom firmware Pasta anche senza Cubic Ninja, a patto di avere firmware massimo fino al 4.5!
 Go to the top of the page
 
+Quote Post
darkmiento
messaggio Monday 1 June 2015 - 14:43
Messaggio #6

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 53
Iscritto il: Sat 2 July 2005 - 16:09
Utente Nr.: 6.190
Feedback: 0 (0%)




Addirittura? Avresti una guida a riguardo?
Grazie
 Go to the top of the page
 
+Quote Post
darkmiento
messaggio Friday 5 June 2015 - 11:27
Messaggio #7

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 53
Iscritto il: Sat 2 July 2005 - 16:09
Utente Nr.: 6.190
Feedback: 0 (0%)




Il pasta CFW non è compatibile vero con la 9.6? Perchè ho trovato delle ottime offerte, ma tutte con il FW 9.6.
Per prendere un nuovo 3DS (con FW vecchio) e una Gateway a più di quel che pagherei per 3DS + Sky3DS a sto punto andrei sulla seconda offerta.. Che dite?
 Go to the top of the page
 
+Quote Post
Aurelio
messaggio Friday 5 June 2015 - 15:38
Messaggio #8

DsOs Developer
Gruppo icone

Gruppo: Tecnico
Messaggi: 3.798
Iscritto il: Tue 7 June 2005 - 09:23
Da: Vico Equense(NA) - Milano
Utente Nr.: 5.122
Feedback: 6 (100%)

Codice Amico:
2664-2091-2256



CITAZIONE (darkmiento @ Friday 5 June 2015 - 12:27) *
Il pasta CFW non è compatibile vero con la 9.6? Perchè ho trovato delle ottime offerte, ma tutte con il FW 9.6.
Per prendere un nuovo 3DS (con FW vecchio) e una Gateway a più di quel che pagherei per 3DS + Sky3DS a sto punto andrei sulla seconda offerta.. Che dite?

No, il Pasta CFW supporta al massimo il firmware 9.2.0.0-20.
Se vuoi un New 3DS con un firmware vecchio prova a cercare tra gli usati. Io ho appena preso un New 3DS XL usato (ma in perfetto stato, sembra nuovo) col firmware 9.0.0-20


--------------------
Scarica anche tu Cyan!(è gratis! :D)
Blog di programmazione
 Go to the top of the page
 
+Quote Post
darkmiento
messaggio Friday 5 June 2015 - 15:44
Messaggio #9

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 53
Iscritto il: Sat 2 July 2005 - 16:09
Utente Nr.: 6.190
Feedback: 0 (0%)




QUOTE (Aurelio @ Friday 5 June 2015 - 15:38) *
QUOTE (darkmiento @ Friday 5 June 2015 - 12:27) *
Il pasta CFW non è compatibile vero con la 9.6? Perchè ho trovato delle ottime offerte, ma tutte con il FW 9.6.
Per prendere un nuovo 3DS (con FW vecchio) e una Gateway a più di quel che pagherei per 3DS + Sky3DS a sto punto andrei sulla seconda offerta.. Che dite?

No, il Pasta CFW supporta al massimo il firmware 9.2.0.0-20.
Se vuoi un New 3DS con un firmware vecchio prova a cercare tra gli usati. Io ho appena preso un New 3DS XL usato (ma in perfetto stato, sembra nuovo) col firmware 9.0.0-20

Eh sisi, sicuramente vado sull'usato. Non me lo posso proprio permettere il nuovo eh eh eh biggrin.gif
Se posso chiedere quanto hai speso per l'accoppiata new 3ds + cubic ninja?

 Go to the top of the page
 
+Quote Post
Aurelio
messaggio Friday 5 June 2015 - 16:33
Messaggio #10

DsOs Developer
Gruppo icone

Gruppo: Tecnico
Messaggi: 3.798
Iscritto il: Tue 7 June 2005 - 09:23
Da: Vico Equense(NA) - Milano
Utente Nr.: 5.122
Feedback: 6 (100%)

Codice Amico:
2664-2091-2256



CITAZIONE (darkmiento @ Friday 5 June 2015 - 16:44) *
Eh sisi, sicuramente vado sull'usato. Non me lo posso proprio permettere il nuovo eh eh eh biggrin.gif
Se posso chiedere quanto hai speso per l'accoppiata new 3ds + cubic ninja?

Cubic Ninja l'avevo preso tempo fa da Gamestop a 5€. Il New 3DS XL l'ho pagato 150€ più spedizioni smile.gif


--------------------
Scarica anche tu Cyan!(è gratis! :D)
Blog di programmazione
 Go to the top of the page
 
+Quote Post
Th3_D3viL
messaggio Friday 5 June 2015 - 16:37
Messaggio #11

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 668
Iscritto il: Sun 23 September 2012 - 15:07
Utente Nr.: 59.634
Feedback: 0 (0%)




3ds normale bianco a 79 euro.
Cubic Ninja 15

Messaggio modificato da Th3_D3viL il Friday 5 June 2015 - 16:38


--------------------
- Giocare ai grandi classici del GBA su un Dsi o su Ds con slot GBA rotto: LEGGi QUi
- Come giocare nuovamente online su NDS dopo la chiusura della Nintendo WFC: LEGGI QUI
 Go to the top of the page
 
+Quote Post
darkmiento
messaggio Friday 5 June 2015 - 17:26
Messaggio #12

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 53
Iscritto il: Sat 2 July 2005 - 16:09
Utente Nr.: 6.190
Feedback: 0 (0%)




Ma cavolo sto schifo Ninja mo non si trova a meno di 70 € (che strano eh)..
Vendetemelo!! biggrin.gif
 Go to the top of the page
 
+Quote Post
Th3_D3viL
messaggio Saturday 6 June 2015 - 13:30
Messaggio #13

Boss GBA/NDS
Gruppo icone

Gruppo: Membri
Messaggi: 668
Iscritto il: Sun 23 September 2012 - 15:07
Utente Nr.: 59.634
Feedback: 0 (0%)




Da gamestop avendo una buona dose di fortuna lo trovi a 15/20 euro.
Prova nei gamestop meno trafficati


--------------------
- Giocare ai grandi classici del GBA su un Dsi o su Ds con slot GBA rotto: LEGGi QUi
- Come giocare nuovamente online su NDS dopo la chiusura della Nintendo WFC: LEGGI QUI
 Go to the top of the page
 
+Quote Post
GekiFire
messaggio Saturday 6 June 2015 - 16:10
Messaggio #14

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 38
Iscritto il: Tue 8 July 2008 - 11:26
Utente Nr.: 28.807
Feedback: 0 (0%)




Per Cubic Ninja c'è anche la mappa dei GameStop che lo hanno.
https://www.gamestop.it/StoreLocator/Index?productId=21788
Al massimo dovresti trovarlo a 20€ nuovo - 15€ usato.


--------------------
 Go to the top of the page
 
+Quote Post
darkmiento
messaggio Sunday 7 June 2015 - 13:57
Messaggio #15

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 53
Iscritto il: Sat 2 July 2005 - 16:09
Utente Nr.: 6.190
Feedback: 0 (0%)




Domanda scontata.... Ma se ricevessi in prestito una flashcard con C.N. potrei comunque installare l'hack?
 Go to the top of the page
 
+Quote Post
Aurelio
messaggio Sunday 7 June 2015 - 14:25
Messaggio #16

DsOs Developer
Gruppo icone

Gruppo: Tecnico
Messaggi: 3.798
Iscritto il: Tue 7 June 2005 - 09:23
Da: Vico Equense(NA) - Milano
Utente Nr.: 5.122
Feedback: 6 (100%)

Codice Amico:
2664-2091-2256



CITAZIONE (darkmiento @ Sunday 7 June 2015 - 14:57) *
Domanda scontata.... Ma se ricevessi in prestito una flashcard con C.N. potrei comunque installare l'hack?

Nì. L'hack va avviato ad ogni accensione del 3DS, quindi hai sempre bisogno di cubic ninja per ora. Al momento non esistono altri modi per avviare il pasta CFW (al massimo sul 4.x può essere avviato tramite l'exploit del profilo DS).


--------------------
Scarica anche tu Cyan!(è gratis! :D)
Blog di programmazione
 Go to the top of the page
 
+Quote Post
darkmiento
messaggio Sunday 7 June 2015 - 15:30
Messaggio #17

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 53
Iscritto il: Sat 2 July 2005 - 16:09
Utente Nr.: 6.190
Feedback: 0 (0%)




Ah! Cavoli, allora non fa per me, o meglio, ci gioca mia madre col DS (io gioco solo a Pokemon e Super Mario praticamente, lei da quando ha scoperto Phoenix Wright, Il Professor Layton, ecc. le si è aperto un mondo) e deve essere rapido e funzionante, niente sbattimenti (in questa casa anche solo andarsi a cercare la cartuccia giusta è uno sbattimento) per cui credo proprio andrò di Sky3DS.

Per quel che riguarda il rischio ban, usando la Sky3DS con la console sconnessa dalla rete (per Pokemon e co. userei direttamente la cartuccia originale per giocare online) rischio qualcosa alla successiva connessione in rete?

Ah, altra domanda balenga... Sul sito della Gateway dicono che il supporto è fino al firmware 9.2, però a quanto ho letto sopra è fino al 9.5..
Ora ho anche letto questo articolo che dice che si estende la compatibilità fino alla 9.8 http://www.gateway-3ds.com/gateway-ultra-v3-2-2-public-beta/

Che dite? Su un 3DS XL con sopra il 9.6 potrei quindi usare la Gateway?

Messaggio modificato da darkmiento il Sunday 7 June 2015 - 23:03
 Go to the top of the page
 
+Quote Post
GekiFire
messaggio Monday 8 June 2015 - 00:08
Messaggio #18

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 38
Iscritto il: Tue 8 July 2008 - 11:26
Utente Nr.: 28.807
Feedback: 0 (0%)




No.
La Gateway supporta fino al 9.2.
L'emuNAND è aggiornabile al 9.8.
È un'altra cosa.


--------------------
 Go to the top of the page
 
+Quote Post
darkmiento
messaggio Monday 8 June 2015 - 06:32
Messaggio #19

Utente GBARL
Gruppo icone

Gruppo: Membri
Messaggi: 53
Iscritto il: Sat 2 July 2005 - 16:09
Utente Nr.: 6.190
Feedback: 0 (0%)




Non ci capisco più una mazza allora.. 3DS con 9.5 sono da scartare allora?
Un 3DS vecchio, con 7.boh, può essere utilizzato o va prima aggiornato alla 9.2?
 Go to the top of the page
 
+Quote Post
Aurelio
messaggio Monday 8 June 2015 - 09:18
Messaggio #20

DsOs Developer
Gruppo icone

Gruppo: Tecnico
Messaggi: 3.798
Iscritto il: Tue 7 June 2005 - 09:23
Da: Vico Equense(NA) - Milano
Utente Nr.: 5.122
Feedback: 6 (100%)

Codice Amico:
2664-2091-2256



CITAZIONE (darkmiento @ Monday 8 June 2015 - 07:32) *
Non ci capisco più una mazza allora.. 3DS con 9.5 sono da scartare allora?
Un 3DS vecchio, con 7.boh, può essere utilizzato o va prima aggiornato alla 9.2?

Col 3DS 9.5 puoi utilizzare solo la Sky3DS.
Col 3DS 7.x invece puoi utilizzare tranquillamente la gateway, anche senza aggiornare.


--------------------
Scarica anche tu Cyan!(è gratis! :D)
Blog di programmazione
 Go to the top of the page
 
+Quote Post

2 Pagine V   1 2 >
Reply to this topicStart new topic
1 utenti stanno leggendo questa discussione (1 visitatori e 0 utenti anonimi)
0 utenti:

 

Modalità di visualizzazione: Normale · Passa a: Lineare · Passa a: Outline


RSS Versione Lo-Fi Oggi è il: Fri 22 March 2019- 19:06

.: GBArl.it :. Copyright © 2003-2015, All Rights Reserved.
Loghi, documenti e immagini contenuti in questo Sito appartengono ai rispettivi proprietari,
e sono resi pubblici sotto licenza Creative Commons

Creative Commons License
.::.